/* =====================================
Template Name: Travel Trek
Author Name: iThemer
Author URI: http://ithemer.com/
Description: Travel Trek is a Tour & Travel Website Templates.
Version:	1.0
========================================*/
/* Tablet Screen */
@media only screen and (min-width: 768px) and (max-width: 991px) {
/* Header Sticky */
.site-header .single-widget {
	padding-left: 10px;
	margin-right: 20px;
}
.breadcrumbs {
	padding: 122px 0 90px;
}
#scrollUp {
	bottom: 55px;
}
.site-header .single-widget img,
.site-header.style2 .search-form,
.hero-area.style2 .trip-search h2,
.site-header.style3 .button,
.site-header.style3 .contact,
.hero-area.style2 .trip-search{
	display:none;
}
.site-header.style3 .header-bottom {
	position: relative;
	background: #FF7550;
	padding: 0;
}
.site-header.style3.sticky .header-bottom {
	position: fixed;
	padding: 0;
}
.site-header.style3.sticky .header-bottom .header-top {
	display:none;
}
.hero-area,.hero-area.style2,
.hero-area.style2 .single-slider{
	height:500px;
}
.hero-area .hero-inner {
	text-align: center;
	margin: 97px 0;
}
.hero-area .trip-search .form-group{
	margin-top:10px;
}
.hero-area .trip-search {
	text-align: center;
}
.hero-area.style2 .hero-inner {
	text-align: center;
	margin: 157px 0;
}
.hero-area.style2{
	margin-bottom:0px;
}
.site-header.style2 .main-menu {
	text-align: center;
	display: block;
}
.site-header .nav li {
	position: relative;
	margin-right: 15px;
	padding-right: 15px;
	border: none;
}
.site-header.style2 .nav li {
	border-right: 0px;
	margin-right: 30px;
	padding: 0;
}
.site-header.style3 .header-top {
	text-align: center;
}
.site-header.style3 .logo {
	float: none;
	padding-top: 25px;
	margin: 0;
}
.site-header.style3 .main-menu {
	margin-right: 0;
	float: none;
	text-align: center;
}
.hero-area.style3 {
	background: #2F3339
}
.hero-area.style3 .hero-inner {
	text-align: left;
	text-align: center;
	margin: 115px 0;
}
.hero-area.style3 .hero-single:before{
	display:none;
}
.hero-area.style3 .welcome-text{
	text-align:center;
	padding:0 30px;
}
.hero-area.style3 .welcome-text h1 {
	font-size: 40px;
	margin-bottom: 20px;
}
.hero-area.style3 .welcome-text p {
	font-size: 16px;
	font-weight: 600;
	margin: 0;
	margin-right:0px;
	padding:0 50px;
}
.hero-area.style3 .button {
	margin-top: 45px;
	text-align: center;
}
.hero-area.style3 .hero-single {
	height: auto;
}
.about-us .about-right {
	padding-left: 0;
	padding-bottom: 0px;
}
.popular-trips .trips-main {
	padding: 20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-prev {
	left: -20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-next {
	right: -20px;
}
.cta::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	transform:none;
}
.cta-text {
	text-align: center;
}
.cta-text .title-line{
	text-align:center;
}
.top-destination .nav {
	margin: 20px 0 20px;
}
.nav-tabs .nav-item {
	margin-bottom: -1px;
	margin-top: 20px;
}
.testimonials .single-slider {
	margin-top: 0;
	padding: 20px 0;
}
.testimonials .single-slider h2 {
	margin-bottom: 15px;
}
.testimonials .single-slider span {
	margin-top: 15px;
}
.testimonials .testimonial-slider::before {
	top: -25px;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-left{
	left:0;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-next {
	right: 0px;
}
.services .service-img {
	position: relative;
	width:100%;
	height: 500px;
}
.services .no-padding {
	padding: 0 20px;
}
.why-choose .choose-single h2 {
	font-size: 20px;
}
.why-choose .choose-single p {
	padding: 0;
}
.cta.style2 .cta-text p {
	padding: 0 60px;
}
.counter .single-count {
	padding: 15px;
}
.counter .single-count h2 {
	font-size: 18px;
}
.counter .single-count h2 span {
	font-size: 45px;
	margin-bottom: 15px;
}
.counter .single-count p {
	margin-top: 16px;
	font-size: 15px;
}
.blog-area.style2 .blog-content h4 {
	font-size: 18px;
	line-height: 28px;
}
.blog-area.style2 .blog-content {
	padding: 40px 20px;
	position: relative;
}
.blog-area.style2 .blog-content p {
	padding-top: 15px;
	font-size: 13px;
}
.blog-area.style2 .single-blog img{
	display:none;
}
.blog-area.style2 .single-blog.active::before {
	opacity: 1;
}
.cta-style3 .cta-text h2 {
	font-size: 25px;
}
.contact-us .contact .single-contact {
	padding: 20px 10px;
}
.error-page .error-inner p {
	padding: 0 110px;
}
}
/* Mobile Screen */
@media only screen and (max-width: 767px) {
.section {
	padding:30px 0 20px 0;
	position: relative;
}
/*.p-destination {
	padding: 0 0 90px;
}*/
.p-destination .title-line{margin-bottom:10px;}
.p-destination .single-destination{margin-top:10px;}
.tabnavigation li{width:100%; border-bottom:1px solid #ddd; height:50px;} 
.site-header.sticky .header-bottom{
	position:absolute;
	z-index:999;
	top:initial;
	left:0;
	bottom:initial;
}
.breadcrumbs {
	padding: 90px 0;
}
.slicknav_menu{
	display:block;
}
.slicknav_menu {
	display: block;
	background: transparent;
	padding: 0;
}
.slicknav_btn {
	background: transparent;
	margin: 26px 8px 0 0;
	padding: 0;
}
.slicknav_menu .slicknav_icon-bar{
	box-shadow:none;
}
.slicknav_nav {
	clear: both;
	color: #fff;
	margin: 0;
	font-size: .875em;
	background: transparent;
}
.slicknav_nav li a{
	color:#424646;
	transition:all 0.4s ease;
	background:none;
}
.slicknav_nav li:hover a{
	background:#FF7550;
	color:#fff;
	padding-left:5px;
}
.slicknav_nav li .dropdown li a{
	color:#555;
	background:transparent;
}
.slicknav_nav li .dropdown li a:hover{
	color:#FF7550;
}
.slicknav_nav li .slicknav_item{
	background:transparent;
}
.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 0;
	margin: 0;
	padding: 6px 0;
	font-weight: 500;
}
.slicknav_nav li:last-child a{
	padding-bottom:0px;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #FF6600;
	box-shadow: none;
	text-shadow: none;
}
.slicknav_nav .slicknav_arrow{
	color:#FF7550;
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 25px;
	height: 3px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	box-shadow: 0 1px 0 rgba(0,0,0,.25);
}
.site-header{
	padding-bottom:0px;
}
.site-header .main-menu,
.site-header.style2 .main-menu,
.site-header .header-widget,
.slicknav_item i,
.testimonial-image,
.hero-area.style2 .trip-search,
.site-header.style2 .search-form,
.site-header.style3 .button,
.site-header.style3 .contact,
.hero-area.style2 .trip-search{
	display:none 
}
.site-header .topbar {
	text-align: center;
	padding: 10px 0;
	height:auto;
}
.signup-input-group{
	left: 30px;
	padding-bottom: 20px;
    top: 10px;
}
.btn-signup-close{
	right: 20px;
    top: 12px;
}

.middle-header .text-right{text-align:center !important;}
.site-header .header-bottom{bottom: 0;}

.site-header .topbar p {
	float: none;
}
.site-header .social {
	float: none;
	margin-top: 10px;
}
.site-header.style3 .header-bottom{
	position:relative;
}

.hero-area{
	height:600px;
	margin-top:10px;
}
.hero-area .hero-inner {
	margin: 69px 0;
}
.hero-area .welcome-text h1 {
	font-size: 48px;
}
.hero-area .trip-search {
	text-align: center;
	padding: 0px 10px 10px;
}
.hero-area .trip-search .form-group {
	margin-top: 10px;
	width: 100%;
}
.hero-area.style2{
	margin-bottom:0px;
}
.hero-area.style2,
.hero-area.style2 .single-slider{
	height:400px;
}
.hero-area.style2 .hero-inner {
	text-align: center;
	margin: 114px 0;
}
.hero-area.style3{
	height:500px;
	background: #2F3339
}
.hero-area.style3 .hero-single:before{
	display:none;
}
.hero-area.style3 .hero-inner {
	text-align: left;
	margin: 103px 0px;
}
.hero-area.style3 .welcome-text{
	text-align:center;
	padding:0 30px;
}
.hero-area.style3 .welcome-text h1 {
	font-size: 26px;
	margin-bottom: 20px;
}
.hero-area.style3 .welcome-text p {
	font-size: 15px;
	margin: 0;
	padding:0;
}
.hero-area.style3 .hero-single {
	height: auto;
}
.site-header.style3 .slicknav_menu .slicknav_icon-bar{
	background:#fff;
}
.site-header.style3 .slicknav_nav .slicknav_arrow{
	color:#fff;
}
.site-header.style3 .slicknav_nav li a{
	color:#fff;
}
.site-header.style3 .slicknav_nav {
	text-align: left;
}
.testimonials.style2 .t-content {
	padding: 25px;
}
.testimonials.style2 .t-content img{
	display:none;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-left{
	left:0;
}
.popular-trips.style2 .owl-carousel .owl-nav div.owl-next {
	right: 0px;
}
.site-header.style3 {
	background: #FF7550;
}
.site-header.style3 .header-top {
	text-align: center;
}
.site-header.style3 .logo {
	float: none;
	margin: 0;
	float: left;
}
.site-header.style3 .main-menu {
	margin-right: 0;
	float: none;
	text-align: center;
}
.hero-area.style3 .button {
	margin-top: 45px;
	text-align: center;
}
.popular-trips .trips-main {
	padding: 20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-prev {
	left: -20px;
}
.popular-trips .owl-carousel .owl-nav div.owl-next {
	right: -20px;
}
.counter .single-count {
	padding: 0 10px;
	border: none;
}
.testimonials.style2 .t-content {
	padding: 40px 30px;
}
.blog-area.style2 .blog-content h4 {
	font-size: 18px;
	line-height: 28px;
}
.blog-area.style2 .blog-content {
	padding: 40px 20px;
	position: relative;
}
.blog-area.style2 .single-blog img{
	display:none;
}
.blog-area.style2 .single-blog.active::before {
	opacity: 1;
}
.blog-area.style2 .blog-content p {
	padding-top: 15px;
	font-size: 13px;
}
.blog-area.style2 .blog-content p a{
	display:block;
}
.blog-area.style2 .blog-content span {
	margin-bottom: 15px;
}
.cta-style3 .cta-text h2 {
	font-size: 25px;
}
.cta-style3 .cta-text .btn{
	margin:0 0 10px 0;
}
.footer.style2 .footer-menu-top{
	text-align:center;
}

.footer .social {
	margin-top: 10px;
}
.about-us .about-right {
	padding-left: 0;
	padding: 30px 0 1px;
}
.title-line {
	text-align: center;
}
.title-line h2 {
	font-size: 35px;
	line-height: 40px;
}
.about-main{
	text-align:center;
}
.about-us .skill-main {
	margin-top: 30px;
}
.about-us .title-line {
	margin-bottom: 30px;
}
.about-us .single-skill .circle {
	position: relative;
	float: none;
	margin-right: 0;
}
.about-us .single-skill {
	text-align: center;
	margin-top: 30px;
}
.about-us .single-skill h4 {
	font-size: 18px;
	padding-top: 10px;
}
.about-us .single-skill h4 span {
	display: initial;
}
.cta::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	transform:none;
}
.cta-text {
	text-align: center;
}
.cta-text .title-line{
	text-align:center;
}
.top-destination .nav {
	margin: 20px 0 20px;
	display: block;
}
.nav-tabs .nav-item {
	margin-bottom: -1px;
	margin-top: 20px;
}
.testimonials .single-slider {
	margin-top: 0;
	padding: 20px 0;
}
.testimonials .single-slider h2 {
	margin-bottom: 15px;
}
.testimonials .single-slider span {
	margin-top: 15px;
}
.testimonials .owl-carousel .owl-nav {
	position: relative;
	right: 0;
	top: auto;
	bottom: 0;
	margin-top: 20px;
}
.testimonials .testimonial-slider::before {
	top: -25px;
}
.services .service-img {
	display:none;
}
.services .no-padding {
	padding: 0 20px;
}
.clients{
	padding:30px 0;
}
.clients .single-clients {
	border: 1px solid transparent;
	padding: 20px;
	text-align: center;
	display: block;
}
.clients .single-clients img {
	display: inline-block;
}
.blog-area.archive.single .tags {
	float: none;
	text-align: center;
}
.blog-area.archive.single .social {
	float: none;
	text-align: center;
	margin-top: 15px;
}
.author-img {
	text-align: center;
}
.author-content {
	text-align: center;
	margin-top: 20px;
}
.blog-area.archive.single .author-content h4 {
	font-size: 24px;
	margin-bottom: 10px;
}
.blog-area.single .single-comments .comment-list{
	margin-left:0px;
}
.blog-area.single .single-comments .head {
	float: none;
	width: 100%;
	text-align: left;
}
.blog-area.single .single-comments .body {
	float: none;
	width: 100%;
}
.contact-us .contact .single-contact {
	border: none;
	padding: 0;
	margin-bottom: 30px;
}
.contact-us .contact .col-lg-4:last-child .single-contact{
	margin-bottom:0px;
}
.error-page .button .btn {
	margin: 0 10px 0 0;
	padding: 10px 20px;
}
.error-page .button {
	margin-top: 25px;
}
.error-page .button .btn {
	margin: 0 10px 0 0;
	padding: 12px 22px;
}
.footer .footer-top {
	padding:0 0 10px;
	text-align:center;
}
.footer .footer-bottom {
	text-align: center;
}
.footer .copyright {
	float: none;
}
.footer .social {
	float: none;
}
.footer.style2 .footer-nav {
	float: none;
}
.trip-single .gallery-slider, 
.trip-single .single-slider {
	height: auto;
}
.single-widget.gallery.before-none{margin-top:0;}
.footer .single-widget h2{margin-bottom:0; padding-bottom:10px;}
.footer .single-widget h2:before{right:0; margin:0 auto; top:30px;}
.before-none h2{display:none;}
}
/* Mobile Screen */
@media only screen and (max-width: 450px) {
.title-line{
	margin-bottom:30px;
}
.title-line p {
	font-size: 16px;
}
.title-line h2 {
	font-size: 28px;
	line-height: 30px;
}
.breadcrumbs {
	padding: 60px 0;
}

.mobile-breadcrumbs{padding:0 !important;}

.breadcrumbs .list {
	margin-bottom: 10px;
}
.breadcrumbs .list li a {
	font-size: 15px;
}
.breadcrumbs h2 {
	font-size: 30px;
}
.hero-area{
	/*height:550px;*/
	height:200px;
}
#hero-area1{background-size:cover;}
.hero-area .hero-inner {
	margin: 70px 0;
}
.hero-area .welcome-text p {
	font-size: 14px;
}
.hero-area .welcome-text h1 {
	font-size: 35px;
}
.hero-area .trip-search {
	margin-top: 30px;
}
.hero-area.style2 .welcome-text .btn{
	margin:0 0 10px 0;
}
.hero-area.style2 .hero-inner {
	text-align: center;
	margin: 92px 0;
}
.hero-area.style3{
	height:430px;
	background: #2F3339
}
.hero-area.style3 .hero-inner {
	text-align: left;
	margin: 68px 0px;
}
.hero-area.style3 .welcome-text{
	padding:0px;
}
.about-us .title-line h2 span {
	display: initial;
}
.trip-single .trip-head h2 {
	font-size: 25px;
	line-height: 32px;
}
.trip-single .nav-tabs{
	border:none;
}
.trip-single .nav-tabs li {
	margin-right: 0;
	display: block;
	float: none;
	width: 100%;
}
.blog-area.archive.classic .blog-content {
	border: none;
	padding: 0;
	margin-top: 20px;
}
.blog-area.archive.classic .blog-content h4 {
	font-size: 25px;
	line-height: 32px;
	margin-bottom: 16px;
	padding-bottom: 30px;
	position: relative;
}
.error-page .error-inner h2 {
	color: #fff;
	font-size: 90px;
	margin-bottom: 25px;
}
.error-page .error-inner p {
	font-size: 15px;
}
}




/* Mobile Screen */
@media only screen and (max-width: 450px) {
	.mobile-hide { display:none !important; }
 	.site-header .topbar { padding:  0 !important; height:auto; display:none;}	
	.tabnavigation li span {display: none !important; }
	.pr-0, .px-0 { padding-right: 1rem !important; }
	.pr-1, .pl-1 { display:flex !important; float: left; width: 50%; }
	
	div.extra-flight-options-panel { width:98% !important; }
	div.extra-flight-options-panel i.icon-flights{ padding-left: 20px !important; }
	div.onwayCheckbox { width:80%; float:right; }
	div.cabinDropdown, div.airlineDropdown { width:60%; float:right; }
	input#insurance_date {width:140px !important; }
	
	/*form#searchForm button.btn-search { float: left; margin: 10px 10px 10px 40px; }*/
	
	form#hotelSearch button.btn-search { float: left; margin: 10px 10px 10px 40px; }
	
	form#holidayForm button.btn-search { float: left; margin: 10px 10px 10px 40px; }
	
	form#holidayForm div.extra-flight-options-panel div.iconbox{ display: none !important; }
	form#holidayForm div.cabinDropdown, form#holidayForm div.airlineDropdown { width:60%; float:right; }
	
	/*form#insuranceForm button.btn-search { float: left; margin: 10px 10px 10px 40px; }*/
	
}



@media only screen and (max-width:767px){
	.hotel-box {padding-left:0; padding-right:0; height: 340px; padding-top:0;}
	.hotel-img{position:initial; width: 100%;}
	.hotel-img img {object-fit: cover; height: 100px; width: 100%; position:initial;}
	.hotel-detail-section {text-align: center; padding:0 10px;}
	.hotel-box .sc-c-listing-card__heading{margin-top:5px;}
	/*a.o-icon-label.o-icon-label--sm {height: 50px; overflow-y: scroll; display: block; padding:0 10px;}*/
	.hotel-fare-box{border-left:none; position: initial; width:100%; border-top:1px solid #ddd;}
	.hotel-fare-box .pricing-block {margin-bottom: 0; margin-top: 15px;}
	.btn.btn-select{display:block; margin:0 auto; width:auto; padding:10px 25px;}
	[dir=ltr] .sc-c-price-block{text-align:center;}
	ul.sc-c-listing-card__ratings.inline-info-list {margin-bottom: 10px;}
	.search-filter-amenity{display:inline-block; height:160px; overflow-y:scroll;}
	.review{text-align:center;}
	.booking-options-panel{min-width:100%;}
	.hotel-info-box p{text-align: justify; word-spacing: -1px;}
	.flight-summary.card{text-align:center;}
	div.flight-summary ul.inline-info-list{width:auto;}	
	.book-review{text-align:center;}
	.flexible, .non-refundable{width:auto !important;}
	.text-right.room-fare, .text-right.radio-btn{text-align:center !important; margin-top:10px;}
	.carousel-img{height:200px; object-fit:cover; width:100%;}
	.flight-summary.card .carousel-control{top:40%;}
	.hotel-review, .total-pay{text-align:center !important;}
	.book-hotel{text-align:center;}
	.nav-link{padding: .5rem .6rem;}
	.single-slider .btn{width:100%; padding: 10px 25px;}

	/*-----------------------Flight Page Responsive Css------------------*/
	.btn-refine-search{white-space:normal;}
	form#searchForm button.btn-search, form#insuranceForm button.btn-search{float: none; margin: 10px auto; width: 100%;}
	.flight-listing .flight-info-section, .flight-listing .flight-legs-section{display:block;}
	[dir=ltr] .flight-listing .flight-leg .leg-main .airline-logo{right:-4px !important; left:auto !important;}
	.flight-listing .flight-leg .leg-main .airline-logo{top:-20%;}
	[dir=ltr] .flight-listing .flight-leg .leg-main{padding-left:0;}
	.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point .flight-airport-title{max-width:100px; text-overflow:clip; overflow-x:scroll;}
	.flight-listing .flight-info-section{width:auto; padding: 10px 16px 0; margin-top: 10px;}
	.flight-listing .flight-info-section .details-link{top:-37px;}
	[dir=ltr] .flight-listing .flight-info-section{border-top:1px solid #ddd; border-left:0;}
	.infodropdown-content{min-width: 380px !important; left:-210px; top:30px;}
	/*.flight-summary .flight-leg .right-icon {right: 0; left:auto;}*/
	.flight-summary .flight-leg{margin-top:10px;}
	[dir=ltr] .c-panel-with-icon{padding-left:70px;}
	.mob-none{display:none;}
	[dir=ltr] .flight-summary-bar .total-price{float:none;}
	.flight-summary .flight-leg{padding-left:0;}
	.search-tab ul li:nth-child(3n){display:none;}
	.btn-outline.btn-select.btn-signin-header{position:initial;}
	.mob-mt-4{margin-top:0 !important;}
	h1.sc-c-heading.sc-c-heading--xl{text-align:center;}
	.passenger-row{padding:10px 0;}
	.topbanner p{text-align:justify;}
	.contact-main .content-panel{padding:10px 0;}
	.contact-main .topbanner{margin-top:0;}
	.innerbanner{padding:10px 20px;}
	.tcinnerhead h6{margin:10px 0;}
	.tcinnertext p{text-align:justify;}
	.tcinnerjhead, .tcinner{margin:10px 0;}
	.flight-listing{padding:16px 0;}
	.tc-business{text-align:center;}
	.tc-modal-body{padding:0;}
	.list_float{display:inline-block; width:30%;}
	.flight-listing .flight-leg .leg-main .airline-logo{min-width:50px;}
}


@media only screen and (min-width:350px) and (max-width:360px){
	.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point .flight-airport-title{max-width:80px; text-overflow:clip; overflow-x:scroll;}
	.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-journey{width: 100px; margin-left:25px;} 
}

/* Below 320px */
@media only screen and (min-width:320px) and (max-width:400px){
.nav-link {padding:.5rem .5rem;}
.nav-tabs .nav-link{font-size:14px;}
.nav-tabs .nav-link i{font-size:22px;}
.search-tab label{font-size:15px;}
.insurance-table{width:97% !important; display:block !important;}
ul.booking-journey li .item{font-size:7px;}
.change-search{float:none;}
.search-panel-arrow{margin-top:21px;}
.flight-listing .flight-leg .leg-main .airline-logo{min-width:40px;}
.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-journey{width:100px;}
.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point.part-point-departure{text-align:left;}
.flight-listing .flight-leg .leg-main .leg-itinerary .parts > .part.part-point {width: calc(50% - 50px); overflow-x: scroll;}
.modal-title, .flight-leg-header{text-align:center;}
.flight-listing-popup table.flight-leg-breakdown .airline-logo img{max-width:50%;}
.col-airline{width: 23%; padding-left: 5px;}
.col-time{padding-right:10px; padding-left:4px;}
.tfoot td{width:400%;display: block; text-align: center}
.btn.applyBtn{width:100%;}
.modal-header{display:block;}
.btn.btn-select{width:100%; padding:10px; font-size:14px;}
[dir=ltr] .c-panel-with-icon{padding-left:0;}
.c-panel-with-icon .c-panel-with-icon__icon{font-size:22px;}
.c-panel-with-icon__heading{text-align:center; padding-left:22px;}
.custom-control-label::before{display:none;}
.c-panel-with-icon .custom-control-label{max-width:100%;}
.flight-summary .flight-leg .leg-icon{left:0; }
td.col-duration {padding-right: 5px;}
.flight-details .part-point-arrival{padding-left:0;}
}
